/* Main Styles */

body {
	margin: 0px;
/*	background: #3377AA;*/
	background-color: #FFFFFF;
	font-family: Tahoma,Arial,Helvetica,Times,Sans-Serif;
	font-size: 10pt;
}

td {
	font-family: Tahoma,Arial,Helvetica,Times,Sans-Serif;
	font-size: 10pt;
}

a {
/*	color: #3377AA;*/
	color: #003366;
	font-weight: bold;
}
a:hover {
	color: #10AEDE;
}
a:active {
	color: #F7D34A;
}

.smalllink a {
	color: #003366;	
	font-weight: normal;
}
.smalllink a:hover {
	color: #3377AA;
}
.smalllink a:active {
	color: #F7D34A;
}

hr {
	border: 0px; height: 2px; width: 100%; background: #3377AA;
}

/*
CARLA Colors Notes:
gold:    F7D34A
dk blue: 3377AA
lt blue: 10AEDE

menu dk blue: 003366
*/

.carla_gold {
	color: #F7D34A;
}
.carla_blue {
	color: #3377AA;
}
.carla_ltblue {
	color: #10AEDE;
}
.carla_dkblue {
        color: #003366;
}

/* Main Colors */

.red            { color: #FF0000; }
.yellow         { color: #FF9900; }
.blue           { color: #000088; }

.attention_bg			{ background: #FFFFB5; }
.attention_box_form		{ background: #FFFFB5; border: 1px solid #000000;
                                  margin: 0px 10px 10px 10px; padding: 4px; }

/* Component states */
.status_inservice		{ color: #009900; }
.status_degradedservice		{ color: #FF9900; }
.status_outofservice		{ color: #FF0000; }
.status_linkproblem		{ color: #4444FF; }
.status_backup_idle		{ color: #4444FF; }
.status_backup_active		{ color: #9900CC; }
.status_onbackup		{ color: #FFFF00; }
.status_rsvd			{ color: #FF33CC; }

/* Node states */
.status_node_offline		{ color: #FF0000; }
.status_node_idle		{ color: #009900; }
.status_node_active		{ color: #4444FF; }
.status_node_down		{ color: #666666; }
.status_node_other		{ color: #888888; }

/* Component states - backgrounds */
.status_inservice_bg		{ background: #009900; color: #FFFFFF; }
.status_inservice_bg a		{ color: #FFFFFF; }
.status_degradedservice_bg	{ background: #FF9900; color: #000000; }
.status_degradedservice_bg a	{ color: #000000; }
.status_outofservice_bg		{ background: #CC0000; color: #FFFFFF; }
.status_outofservice_bg a	{ color: #FFFFFF; }

/* Backup link states - backgrounds */
.status_backup_idle_bg		{ background: #4444FF; color: #FFFFFF; }
.status_backup_idle_bg a	{ color: #FFFFFF; }
.status_backup_active_bg	{ background: #9900CC; color: #FFFFFF; }
.status_backup_active_bg a	{ color: #FFFFFF; }

/* On backup power state - backgrounds */
.status_onbackup_bg		{ background: #FFFF00; color: #000000; }
.status_onbackup_bg a		{ color: #000000; }

/* Reserved state - backgrounds */
.status_rsvd_bg			{ background: #FF33CC; color: #FFFFFF; }
.status_rsvd_bg a		{ color: #FFFFFF; }
.status_rsvd_emrg_bg		{ background: #FF0000; color: #FFFFFF; }
.status_rsvd_emrg_bg a		{ color: #FFFFFF; }

/* Special config */
.config_spec			{ color: #000080; }
.config_spec_bg			{ background: #000080; color: #FFFFFF; }
.config_spec_bg a		{ color: #FFFFFF; }

/* Site Phases */
.site_phase_0			{ color: #F71400; }
.site_phase_0_bg		{ background: #F71400; color: #FFFFFF; }
.site_phase_0_bg a		{ color: #FFFFFF; }
.site_phase_1			{ color: #F7FB00; }
.site_phase_1_bg		{ background: #F7FB00; color: #000000; }
.site_phase_1_bg a		{ color: #000000; }
.site_phase_2			{ color: #0065F7; }
.site_phase_2_bg		{ background: #0065F7; color: #FFFFFF; }
.site_phase_2_bg a		{ color: #000000; }


/* Overall Page Styles */

#header {
	margin: 0px;
	padding: 0px;
	clear: both;
	background: #3377AA;
}

#headerwidth {
	width: 700px;
}

#headerlogo {
        margin: 0px;
        padding: 0px;
        width: 124px;
        height: 146px;
}

#headerimage {
        margin: 0px;
        padding: 0px;
        padding-right: 4px;
        padding-bottom: 8px;
        width: 576;
        height: 146px;
}

#headernotifybar {
}

#headernotifyout {
	background-color: #FFFFFF;
	padding: 10px;
}

.headernotifyin {
	padding: 10px;
	color: #FFFFFF;
	background-color: #FF0000;
	text-align: center;
}

.headernotifyin a {
	color: #FFFFFF;
}

#headernav {
	height: 42px;
}

#mainout {
	margin: 0px;
	padding: 0px; padding-top: 6px; padding-bottom: 6px;
	width: 100%;
	min-width: 700px;
}

#mainin {
	margin: 0 auto;
	padding: 0px;
	width: 700px;
	/* IE Substitute for max-width */
	/*
	width:expression( document.body.clientWidth > 700 ? "700px": "auto" );
	*/
	text-align: left;
}

#headwidth {
	margin: 0 auto;
}

#menu {
	margin: 0px;
	padding: 0px;
	z-index: 30;
}

#menu li {
	margin: 0px;
	padding: 0px;
	list-style: none;
	float: left;
}

#menu li a {
	display: block;
	margin: 0px;
	padding: 0px;
}

#menu li a:hover {
}

#menu div {
	position: absolute;
	visibility: hidden;
	margin: 0px;
	padding: 0px;
	/* Note: Make menu against background vis adjustements here... */
	min-width: 136px;
	border-left: 4px solid #D39816;
}

#menu div a {
	position: relative;
	display: block;
	margin: 0px;
	padding: 5px 10px;
	width: auto;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	font-weight: normal;
	background: #003366;
	color: #FFFFFF;
}

#menu div a:hover {
	background: #10AEDE;
	color: #000000;
}

#menu div a:active {
	background: #F7D34A;
	color: #000000;
}

.menuimage {
}

.menubullet {
	color: #F7D34A;
}

#footernav {
	margin: 0px;
	margin-top: 10px;
	margin-bottom: 5px;
	padding: 0px;
	text-align: center;
}

#footer {
        margin: 0px;
	padding-top: 6px;
	padding-bottom: 6px;
	background: #3377AA;
	color: #FFFFFF;
}

.headerthermolink {
        color: #FFFFFF;
        background: #003366;
	display: block;
}

.headerthermolink a:hover {
        color: #000000;
        background: #10AEDE;
}

.headerthermodiv {
	margin: 0px;
	padding: 0px;
        border-left: 4px solid #D39816;
	width: 94%;
	height: 108px;
}

/* General Page Styles */

#page_titlebar {
	margin: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0px;
	color: #3377AA;

	text-align: center;
        font-family: Tahoma,Arial,Helvetica,Times,Sans-Serif;
        font-size: 16pt;
        font-weight: bold;
        white-space: nowrap;
}

.page_section_header {
	margin: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 4px;
	background: #3377AA;
	color: #FFFFFF;
	font-weight: bold;
}

/* Page AuxNav */

.page_auxnav_container {
	margin: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: center;
}

/* Page AuxNav - Regular */

.page_auxnav {
	margin: 0px;
	padding: 0px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding:expression("0px 0px 0px 0px");
	color: #FFFFFF;
	background: #003366;
	border-left: 4px solid #D39816;
	min-width: 136px;
	white-space: nowrap;
}

.page_auxnav a {
	padding: 4px;
	padding-right: 10px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
}

.page_auxnav a:hover {
        background: #10AEDE;
        color: #000000;
}

.page_auxnav a:active {
        background: #F7D34A;
        color: #000000;
}

/* Watt's New Styles */

.watts_new_title {
	font-size: 12pt;
	font-weight: bold;
}

.watts_new_subline {
	font-size: 8pt;
}

/* TheSystem Styles */

.current_system_alerts {
        padding: 4px;
        margin-top: 4px;
}
